BANK KALTENG - Bug #3225

take out validasi travel management
11/19/2024 02:28 PM - Regina Tasya

Status: Closed
Priority: Normal
Assignee: Regina Tasya
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/19/2024

0%
0.00 hour
1.00 hour

Description
dear kak azid,

sesuai diskusi tadi ingin bantuannya untuk menghapus validasi dimana travel type 08 di employee office 001 tidak boleh melkukan

perjalanan dinas tessebut, dari team bkt ingin menghapus ketentuan tersebut terima kasih.

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

deploy juga ke dev bki:

remote db bank kalteng dev
103.168.134.119

username sa

password MINOV@1s

nama db nya bank kalteng dev
https://hris-dev.bankkalteng.co.id:444/

History

#1 - 11/19/2024 03:27 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya
package :

custparam (GetComTrvType)
makasih

#2 - 11/20/2024 01:58 PM - Regina Tasya
- Status changed from QA Test to Assigned

#3 - 11/22/2024 09:12 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#4 - 11/26/2024 09:35 AM - Regina Tasya
- Status changed from QA Test to Deploy

#5 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

07/03/2025

1/1
